## redabe-meta 1.3.0bit2

=== debian/changelog ===
redabe-meta (1.3.0bit2) focal; urgency=medium

  * removed enigmail from desktop-mail, thunderbird 78 has its own pgp key store.
  * Switch to debhelper compat v12, but not using debhelper-compat B-D.
  * Bump Standards-Version to 4.1.4.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 16 Oct 2020 09:46:25 +0200

redabe-meta (1.3.0bit1) focal; urgency=medium

  * removed eiciel from desktop-addons, depends on libnautilus-extension1a depends
    on nautilus which ist not installed in Linuxmint
  * removed gconf-editor from desktop-addons
  * removed liferea from desktop-addons
  * removed rdesktop from desktop-addons
  * removed dtrx from desktop-addons-cli, not available anymore
  * removed browser-plugin-vlc and icedtea-plugin from desktop-browser-plugins, not
    available anymore
  * removed mplayer2, smplayer-l10n and smplayer-themes from desktop-mpv
  * removed package desktop-multimedia-codecs-fluendo, no fluendo gstreamer anymore
  * removed package desktop-voip, no ekiga package anymore

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 18 Sep 2020 15:39:44 +0200

redabe-meta (1.2.0bit4) bionic; urgency=medium

  * removed gimp-help-de from desktop-addons
  * removed xsane from desktop-addons

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 16 Dec 2019 10:56:08 +0100

redabe-meta (1.2.0bit3) bionic; urgency=medium

  * removed gnome-search-tool from desktop-addons

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 15 Oct 2018 11:06:24 +0200

redabe-meta (1.2.0bit2) bionic; urgency=medium

  * removed desktop-cinnamon-environment and desktop-unity from the for loop
    in rules
  * added desktop-mpv

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 08 Oct 2018 16:23:58 +0200

redabe-meta (1.2.0bit1) bionic; urgency=medium

  * bump to debhelper (>=9)
  * removed gnome-mplayer from desktop-mplayer
  * removed easymp3gain-gtk and gstreamer-tools from desktop-multimedia
  * removed oxideqt-codecs-extra from desktop-multimedia-codecs
  * removed openssh-blacklist and openssh-blacklist-extra from desktop-network
  * removed gnupg-doc from desktop-addons-cli
  * added libreoffice-evolution and libreoffice-gtk3 to desktop-libreoffice
  * added frami versions of the german hunspell dictionaries to desktop-libreoffice
  * removed myspell-{de,ch,at} from desktop-libreoffice
  * removed nemo-folder-color-switcher from desktop-nemo
  * removed cinnamon-themes and mint-y-theme from desktop-cinnamon
  * removed caja-gksu from desktop-caja
  * removed desktop-cinnamon-environment
  * added evolution-plugin-bogofilter and evolution-plugins to desktop-mail
  * removed gstreamer1.0-plugins-bad-faad and gstreamer1.0-plugins-bad-videoparsers
    from desktop-multimedia-codecs
  * removed mint-backgrounds-sarah and mint-backgrounds-serena from desktop-cinnamon
  * removed realpath from desktop-dev
  * removed desktop-unity

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Thu, 30 Aug 2018 21:55:34 +0200

redabe-meta (1.1.0ubuntu11) xenial; urgency=medium

  * added package dh-make to desktop-dev

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 05 Jan 2018 17:19:33 +0100

redabe-meta (1.1.0ubuntu10) xenial; urgency=medium

  * added package desktop-auth-sss
  * added slick-greeter as an alternative to desktop-mate
  * removed skype from desktop-voip
  * removed syncevolution an sync-ui from desktop-cloud
  * bumped standards-version to 3.9.7

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 15 Sep 2017 10:08:48 +0200

redabe-meta (1.1.0ubuntu9) xenial; urgency=medium

  * changed atril with evince, eom with eog, engrampa with file-roller and pluma with
    gedit; added mate apps and X-Apps as an alternative for most of them
  * added pix as an alternative to gthumb in desktop-addons
  * removed recomends:ttf-ubuntu-family from desktop-cinnamon-environment

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Sat, 06 May 2017 12:36:14 +0200

redabe-meta (1.1.0ubuntu8) xenial; urgency=medium

  * added desktop-cinnamon-environment

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 27 Feb 2017 14:12:22 +0100

redabe-meta (1.1.0ubuntu7) xenial; urgency=medium

  * removed nemo-filename-repairer from desktop-nemo

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Sat, 18 Feb 2017 13:31:17 +0100

redabe-meta (1.1.0ubuntu6) xenial; urgency=medium

  * added gnome-calculator, gnome-font-viewer and gnome-screenshot to desktop-cinnamon
  * added mint-y-icons and mint-y-theme to desktop-cinnamon
  * added nemo-audio-tab to desktop-nemo
  * removed nemo-dropbox from desktop-nemo

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 17 Feb 2017 11:05:39 +0100

redabe-meta (1.1.0ubuntu5) xenial; urgency=medium

  * added gnustep-make to desktop-dev

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 28 Oct 2016 10:51:02 +0200

redabe-meta (1.1.0ubuntu4) xenial; urgency=medium

  * changed backintime-gnome to backintime-qt4 in desktop-backup
  * removed imagemagick as an alternative to graphicsmagick in desktop-cli; I need
    graphicsmagics and other packages needs imagemagick
  * alternative myspell-de-{at,ch,de} for hunspell-de-{at,ch,de} in desktop-libreoffice
  * added libreoffice-style-tango to desktop-libreoffice
  * added debmirror to desktop-cli
  * devede to desktop-multimedia

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 19 Aug 2016 15:42:15 +0200

redabe-meta (1.1.0ubuntu3) xenial; urgency=medium

  * removed browser-plugin-libreoffice from desktop-libreoffice
  * changed desktop-cinnamon and desktop-nemo for use with PPA of tsvetkov

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 19 Aug 2016 11:02:00 +0200

redabe-meta (1.1.0ubuntu2) xenial; urgency=medium

  * added seafile-gui and seafile-cli as alternative for seafile

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Thu, 18 Aug 2016 17:49:56 +0200


