=== debian/control ===
Source: redabe-meta
Section: misc
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Daniel Betschart <dbet1@gmx.net>
Standards-Version: 4.1.4
Build-Depends: debhelper (>= 12~)

Package: redabe-desktop
Architecture: any
Depends: ${misc:Depends}
Recommends: redabe-desktop-addons, redabe-desktop-browser-plugins,
 redabe-desktop-multimedia, redabe-desktop-mail, redabe-desktop-cloud
Description: The ubuntu redabe desktop
 This package depends on all of the main packages in my Ubuntu
 desktop system.
 .
 It is safe to remove this package if some of the desktop system
 packages are not desired.  However, it is recommended that you keep
 it installed, because it is used to carry out certain upgrade
 transitions (such as adding new packages to the system).

Package: redabe-desktop-addons
Architecture: any
Depends: ${redabe-desktop-addons:Depends}, redabe-desktop, ${misc:Depends}
Conflicts: redabe-desktop-gnome
Replaces: redabe-desktop-gnome
Description: The ubuntu redabe desktop: addon packages - graphical
 This package depends on some packages in my Ubuntu desktop system
 from universe or multiverse
 .
 It is safe to remove this package if some of the desktop system
 packages are not desired.  However, it is recommended that you keep
 it installed, because it is used to carry out certain upgrade
 transitions (such as adding new packages to the system).

Package: redabe-desktop-addons-cli
Architecture: any
Depends: ${redabe-desktop-addons-cli:Depends}, redabe-desktop, ${misc:Depends}
Description: The ubuntu redabe desktop: addon packages - cli
 This package depends on some packages in my Ubuntu desktop system
 from universe or multiverse
 .
 It is safe to remove this package if some of the desktop system
 packages are not desired.  However, it is recommended that you keep
 it installed, because it is used to carry out certain upgrade
 transitions (such as adding new packages to the system).

Package: redabe-desktop-browser-plugins
Architecture: any
Depends: ${redabe-desktop-browser-plugins:Depends}, redabe-desktop, ${misc:Depends}
Description: The ubuntu redabe desktop: browser-plugins
 This package depends on some packages in my Ubuntu desktop system
 to expand browsers
 .
 It is safe to remove this package if some of the desktop system
 packages are not desired.  However, it is recommended that you keep
 it installed, because it is used to carry out certain upgrade
 transitions (such as adding new packages to the system).

Package: redabe-desktop-multimedia
Architecture: any
Depends: ${redabe-desktop-multimedia:Depends}, redabe-desktop, ${misc:Depends}
Description: The ubuntu redabe desktop: multimedia packages
 This package depends on all of the multimedia packages in my Ubuntu
 desktop system
 .
 It is safe to remove this package if some of the desktop system
 packages are not desired.  However, it is recommended that you keep
 it installed, because it is used to carry out certain upgrade
 transitions (such as adding new packages to the system).

Package: redabe-desktop-multimedia-codecs
Architecture: any
Depends: ${redabe-desktop-multimedia-codecs:Depends}, redabe-desktop, ${misc:Depends}
Recommends: libdvdcss2
Description: The ubuntu redabe desktop: multimedia codecs
 This package depends on GStreamer plugin packages in my Ubuntu desktop
 system
 .
 It is safe to remove this package if some of the desktop system
 packages are not desired.  However, it is recommended that you keep
 it installed, because it is used to carry out certain upgrade
 transitions (such as adding new packages to the system).

Package: redabe-desktop-mplayer
Architecture: any
Depends: ${redabe-desktop-mplayer:Depends}, redabe-desktop, ${misc:Depends}
Description: The ubuntu redabe desktop: mplayer packages
 This package depends on the packages for mplayer in my
 Ubuntu desktop system
 .
 It is safe to remove this package if some of the desktop system
 packages are not desired.  However, it is recommended that you keep
 it installed, because it is used to carry out certain upgrade
 transitions (such as adding new packages to the system).

Package: redabe-desktop-mpv
Architecture: any
Depends: ${redabe-desktop-mpv:Depends}, redabe-desktop, ${misc:Depends}
Description: The ubuntu redabe desktop: mplayer packages
 This package depends on the packages for mpv in my
 Ubuntu desktop system
 .
 It is safe to remove this package if some of the desktop system
 packages are not desired.  However, it is recommended that you keep
 it installed, because it is used to carry out certain upgrade
 transitions (such as adding new packages to the system).

Package: redabe-desktop-auth
Architecture: any
Depends: ${redabe-desktop-auth:Depends}, redabe-desktop, ${misc:Depends}
Description: The ubuntu redabe desktop: LDAP authentification (online)
 This package depends on the auth packages in the Redabe Ubuntu desktop
 system.
 .
 It is safe to remove this package if some of the desktop system
 packages are not desired.  However, it is recommended that you keep
 it installed, because it is used to carry out certain upgrade
 transitions (such as adding new packages to the system).

Package: redabe-desktop-auth-offline
Architecture: any
Depends: ${redabe-desktop-auth-offline:Depends}, redabe-desktop-auth, redabe-desktop, ${misc:Depends}
Description: The ubuntu redabe desktop: LDAP authentification (offline)
 This package depends on the packages in the Redabe Ubuntu desktop
 system that allows offline login.
 .
 It is safe to remove this package if some of the desktop system
 packages are not desired.  However, it is recommended that you keep
 it installed, because it is used to carry out certain upgrade
 transitions (such as adding new packages to the system).

Package: redabe-desktop-auth-sss
Architecture: any
Depends: ${redabe-desktop-auth-sss:Depends}, redabe-desktop, ${misc:Depends}
Description: The ubuntu redabe desktop: LDAP authentification
 This package depends on the packages in the Redabe Ubuntu desktop
 system that allows online and offline login.
 .
 It is safe to remove this package if some of the desktop system
 packages are not desired.  However, it is recommended that you keep
 it installed, because it is used to carry out certain upgrade
 transitions (such as adding new packages to the system).

Package: redabe-desktop-network
Architecture: any
Depends: ${redabe-desktop-network:Depends}, redabe-desktop, ${misc:Depends}
Description: The ubuntu redabe desktop: network packages
 This package depends on the network packages in the Redabe Ubuntu desktop
 system.
 .
 It is safe to remove this package if some of the desktop system
 packages are not desired.  However, it is recommended that you keep
 it installed, because it is used to carry out certain upgrade
 transitions (such as adding new packages to the system).

Package: redabe-desktop-libreoffice
Architecture: any
Depends: ${redabe-desktop-libreoffice:Depends}, redabe-desktop, ${misc:Depends}
Conflicts: redabe-desktop-openoffice
Replaces: redabe-desktop-openoffice
Description: The ubuntu redabe desktop: libreoffice packages
 This package depends on the libreoffice packages in the Redabe
 Ubuntu desktop system.
 .
 It is safe to remove this package if some of the desktop system
 packages are not desired.  However, it is recommended that you keep
 it installed, because it is used to carry out certain upgrade
 transitions (such as adding new packages to the system).

Package: redabe-desktop-backup
Architecture: any
Depends: ${redabe-desktop-backup:Depends}, redabe-desktop, ${misc:Depends}
Description: The ubuntu redabe desktop: backup packages
 This package depends on packages for backups in the Redabe
 Ubuntu desktop system.
 .
 It is safe to remove this package if some of the desktop system
 packages are not desired.  However, it is recommended that you keep
 it installed, because it is used to carry out certain upgrade
 transitions (such as adding new packages to the system).

Package: redabe-desktop-mail
Architecture: any
Depends: ${redabe-desktop-mail:Depends}, redabe-desktop, ${misc:Depends}
Description: The ubuntu redabe desktop: mail packages
 This package depends on packages for mail in the Redabe
 Ubuntu desktop system.
 .
 It is safe to remove this package if some of the desktop system
 packages are not desired.  However, it is recommended that you keep
 it installed, because it is used to carry out certain upgrade
 transitions (such as adding new packages to the system).

Package: redabe-desktop-cloud
Architecture: any
Depends: ${redabe-desktop-cloud:Depends}, redabe-desktop, ${misc:Depends}
Description: The ubuntu redabe desktop: cloud packages
 This package depends on packages for the cloud in the Redabe
 Ubuntu desktop system.
 .
 It is safe to remove this package if some of the desktop system
 packages are not desired.  However, it is recommended that you keep
 it installed, because it is used to carry out certain upgrade
 transitions (such as adding new packages to the system).

Package: redabe-desktop-dev
Architecture: any
Depends: ${redabe-desktop-dev:Depends}, redabe-desktop, ${misc:Depends}
Description: The ubuntu redabe desktop: development packages
 This package depends on packages for development in the Redabe
 Ubuntu desktop system.
 .
 It is safe to remove this package if some of the desktop system
 packages are not desired.  However, it is recommended that you keep
 it installed, because it is used to carry out certain upgrade
 transitions (such as adding new packages to the system).

Package: redabe-desktop-fonts
Architecture: any
Depends: ${redabe-desktop-fonts:Depends}, redabe-desktop, ${misc:Depends}
Description: The ubuntu redabe desktop: fonts packages
 This package depends on packages for needed fonts in the Redabe
 Ubuntu desktop system.
 .
 It is safe to remove this package if some of the desktop system
 packages are not desired.  However, it is recommended that you keep
 it installed, because it is used to carry out certain upgrade
 transitions (such as adding new packages to the system).

Package: redabe-desktop-nautilus
Architecture: any
Depends: ${redabe-desktop-nautilus:Depends}, redabe-desktop, ${misc:Depends}
Conflicts: redabe-desktop-nemo
Replaces: redabe-desktop-nemo
Description: The ubuntu redabe desktop: nautilus packages
 This package depends on packages for nautilus in the Redabe
 Ubuntu desktop system.
 .
 It is safe to remove this package if some of the desktop system
 packages are not desired.  However, it is recommended that you keep
 it installed, because it is used to carry out certain upgrade
 transitions (such as adding new packages to the system).

Package: redabe-desktop-cinnamon
Architecture: any
Depends: ${redabe-desktop-cinnamon:Depends}, redabe-desktop, ${misc:Depends}
Recommends: redabe-desktop-nemo
Description: The ubuntu redabe desktop: cinnamon packages
 This package depends on packages for the cinnamon desktop in the Redabe
 Ubuntu desktop system for use with ppa:tsvetko.tsvetkov/cinnamon.
 .
 It is safe to remove this package if some of the desktop system
 packages are not desired.  However, it is recommended that you keep
 it installed, because it is used to carry out certain upgrade
 transitions (such as adding new packages to the system).

Package: redabe-desktop-nemo
Architecture: any
Depends: ${redabe-desktop-nemo:Depends}, redabe-desktop, ${misc:Depends}
Conflicts: redabe-desktop-nautilus
Replaces: redabe-desktop-nautilus
Description: The ubuntu redabe desktop: nemo packages
 This package depends on packages for nemo in the Redabe
 Ubuntu desktop system for use with ppa:tsvetko.tsvetkov/cinnamon.
 .
 It is safe to remove this package if some of the desktop system
 packages are not desired.  However, it is recommended that you keep
 it installed, because it is used to carry out certain upgrade
 transitions (such as adding new packages to the system).

Package: redabe-desktop-mate
Architecture: any
