=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

clean:
	dh_testdir
	dh_clean

	rm -rf build-stamp *.old debootstrap-dir

DEB_BUILD_ARCH:=$(shell dpkg-architecture -qDEB_BUILD_ARCH)

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:	desktop-addons-$(DEB_BUILD_ARCH)
	dh_clean

	for seed in desktop-addons desktop-addons-cli desktop-auth desktop-auth-offline desktop-auth-sss desktop-backup desktop-browser-plugins desktop-caja desktop-cinnamon desktop-cloud desktop-dev desktop-fonts desktop-libreoffice desktop-mail desktop-mate desktop-mplayer desktop-mpv desktop-multimedia desktop-multimedia-codecs desktop-nautilus desktop-nemo desktop-network; do \
		package=redabe-$$seed; \
		(printf "$$package:Depends="; perl -pe 's/\n/, /g'  $$seed-$(DEB_BUILD_ARCH); echo) \
			>> debian/$$package.substvars; \
	done
	#add alternate depends
	sed -i 's/gnome-search-tool/gnome-search-tool | mate-utils/' debian/redabe-desktop-addons.substvars
	sed -i 's/gthumb/gthumb | pix/' debian/redabe-desktop-addons.substvars
	sed -i 's/libpam-ldapd/libpam-ldapd | libpam-ldap/' debian/redabe-desktop-auth.substvars
	sed -i 's/libnss-ldapd/libnss-ldapd | libnss-ldap/' debian/redabe-desktop-auth.substvars
	sed -i 's/flashplugin-installer/flashplugin-installer | adobe-flashplugin | flashplugin-nonfree/' debian/redabe-desktop-browser-plugins.substvars
	sed -i 's/dropbox/dropbox | nemo-dropbox | nautilus-dropbox | caja-dropbox/' debian/redabe-desktop-cloud.substvars
	sed -i 's/seafile/seafile | seafile-gui | seafile-cli/' debian/redabe-desktop-cloud.substvars
	sed -i 's/lightdm-gtk-greeter/lightdm-gtk-greeter | unity-greeter | slick-greeter/' debian/redabe-desktop-mate.substvars
	sed -i 's/hunspell-de-at-frami/hunspell-de-at-frami | hunspell-de-at/' debian/redabe-desktop-libreoffice.substvars
	sed -i 's/hunspell-de-ch-frami/hunspell-de-ch-frami | hunspell-de-ch/' debian/redabe-desktop-libreoffice.substvars
	sed -i 's/hunspell-de-de-frami/hunspell-de-de-frami | hunspell-de-de/' debian/redabe-desktop-libreoffice.substvars
	touch $@

install: build-stamp

binary-arch: install
	dh_testdir -a
	dh_testroot -a
#	dh_prep -a
	dh_installdocs -a
	dh_installchangelogs -a
	dh_compress -a
	dh_fixperms -a
#	dh_germinate_metapackage -a
	dh_installdeb -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary-indep:
	dh_testdir -i
	dh_testroot -i
#	dh_prep -i
	dh_installdocs -i
	dh_installchangelogs -i
	dh_compress -i
	dh_fixperms -i
#	dh_germinate_metapackage -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary: binary-indep binary-arch

.PHONY: binary binary-arch binary-indep clean checkroot build
