## redabe-meta 1.4.0bit2

=== debian/changelog ===
redabe-meta (1.4.0bit2) jammy; urgency=medium

  * Replaced keepassx to keepassxc in in desktop-addons.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Sat, 03 Feb 2024 10:32:14 +0100

redabe-meta (1.4.0bit1) jammy; urgency=medium

  * Switch to debhelper compat v13, using debhelper-compat B-D.
  * Removed package desktop-browser-plugins.
  * Removed package glosung from desktop-addons.
  * Removed package imapsync from desktop-addons-cli.
  * Added libreoffice-style-colibre to desktop-libreoffice.
  * Removed libreoffice-style-tango from desktop-libreoffice.
  * Removed evolution-indicator from desktop-mail, it is not in jammy anymore.
  * Removed quodlibet-plugins from desktop-multimedia, it is not in jammy anymore.
  * Replaced openshot with openshot-qt in desktop-multimedia.
  * Added nemo-file-repairer to desktop-nemo.
  * Added caja-gtkhash to desktop-caja.
  * Replaced indicator-application-gtk2 with indicator-application in desktop-mate.
  * Replaced indicator-sound-gtk2 with indicator-sound in desktop-mate.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 22 May 2023 09:50:49 +0200
