=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
 XSBC-Original-Maintainer: Daniel Betschart <dbet1@gmx.net>
 Standards-Version: 4.1.4
-Build-Depends: debhelper (>= 12~)
+Build-Depends: debhelper-compat (= 13)
 
 Package: redabe-desktop
 Architecture: any
 Depends: ${misc:Depends}
-Recommends: redabe-desktop-addons, redabe-desktop-browser-plugins,
- redabe-desktop-multimedia, redabe-desktop-mail, redabe-desktop-cloud
+Recommends: redabe-desktop-addons, redabe-desktop-multimedia,
+ redabe-desktop-mail
 Description: The ubuntu redabe desktop
  This package depends on all of the main packages in my Ubuntu
  desktop system.
@@ -46,18 +46,6 @@
  it installed, because it is used to carry out certain upgrade
  transitions (such as adding new packages to the system).
 
-Package: redabe-desktop-browser-plugins
-Architecture: any
-Depends: ${redabe-desktop-browser-plugins:Depends}, redabe-desktop, ${misc:Depends}
-Description: The ubuntu redabe desktop: browser-plugins
- This package depends on some packages in my Ubuntu desktop system
- to expand browsers
- .
- It is safe to remove this package if some of the desktop system
- packages are not desired.  However, it is recommended that you keep
- it installed, because it is used to carry out certain upgrade
- transitions (such as adding new packages to the system).
-
 Package: redabe-desktop-multimedia
 Architecture: any
 Depends: ${redabe-desktop-multimedia:Depends}, redabe-desktop, ${misc:Depends}
@@ -272,3 +260,16 @@
 
 Package: redabe-desktop-mate
 Architecture: any
+Depends: ${redabe-desktop-mate:Depends}, redabe-desktop, ${misc:Depends}
+Description: The ubuntu redabe desktop: mate packages
+ This package depends on packages for the mate desktop in the Redabe
+ Mate desktop system.
+ .
+ It is safe to remove this package if some of the desktop system
+ packages are not desired.  However, it is recommended that you keep
+ it installed, because it is used to carry out certain upgrade
+ transitions (such as adding new packages to the system).
+
+Package: redabe-desktop-caja
+Architecture: any
+Depends: ${redabe-desktop-caja:Depends}, redabe-desktop, ${misc:Depends}
