=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 build-stamp:	desktop-addons-$(DEB_BUILD_ARCH)
 	dh_clean
 
-	for seed in desktop-addons desktop-addons-cli desktop-auth desktop-auth-offline desktop-auth-sss desktop-backup desktop-browser-plugins desktop-caja desktop-cinnamon desktop-cloud desktop-dev desktop-fonts desktop-libreoffice desktop-mail desktop-mate desktop-mplayer desktop-mpv desktop-multimedia desktop-multimedia-codecs desktop-nautilus desktop-nemo desktop-network; do \
+	for seed in desktop-addons desktop-addons-cli desktop-auth desktop-auth-offline desktop-auth-sss desktop-backup desktop-caja desktop-cinnamon desktop-cloud desktop-dev desktop-fonts desktop-libreoffice desktop-mail desktop-mate desktop-mplayer desktop-mpv desktop-multimedia desktop-multimedia-codecs desktop-nautilus desktop-nemo desktop-network; do \
 		package=redabe-$$seed; \
 		(printf "$$package:Depends="; perl -pe 's/\n/, /g'  $$seed-$(DEB_BUILD_ARCH); echo) \
 			>> debian/$$package.substvars; \
@@ -26,7 +26,6 @@
 	sed -i 's/gthumb/gthumb | pix/' debian/redabe-desktop-addons.substvars
 	sed -i 's/libpam-ldapd/libpam-ldapd | libpam-ldap/' debian/redabe-desktop-auth.substvars
 	sed -i 's/libnss-ldapd/libnss-ldapd | libnss-ldap/' debian/redabe-desktop-auth.substvars
-	sed -i 's/flashplugin-installer/flashplugin-installer | adobe-flashplugin | flashplugin-nonfree/' debian/redabe-desktop-browser-plugins.substvars
 	sed -i 's/dropbox/dropbox | nemo-dropbox | nautilus-dropbox | caja-dropbox/' debian/redabe-desktop-cloud.substvars
 	sed -i 's/seafile/seafile | seafile-gui | seafile-cli/' debian/redabe-desktop-cloud.substvars
 	sed -i 's/lightdm-gtk-greeter/lightdm-gtk-greeter | unity-greeter | slick-greeter/' debian/redabe-desktop-mate.substvars
