## redabe-meta 1.5.0bit5

=== debian/changelog ===
redabe-meta (1.5.0bit5) noble; urgency=medium

  * Removed deborphan from desktop-addons-cli.
  * Removed synaptic from desktop-addons.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 18 Jul 2025 14:32:54 +0200

redabe-meta (1.5.0bit4) noble; urgency=medium

  * Updated typo.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Sat, 17 May 2025 16:39:11 +0200

redabe-meta (1.5.0bit3) noble; urgency=medium

  * Removed gdebi from desktop-addons.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 16 May 2025 15:42:49 +0200

redabe-meta (1.5.0bit2) noble; urgency=medium

  * Replaced backintime-qt4 with backintime-qt in desktop-backup.
  * Removed nautilus-filename-repairer, nautilus-gtkhash and seahorse-nautilus
    from desktop-nautilus.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Sat, 22 Mar 2025 16:10:44 +0100

redabe-meta (1.5.0bit1) noble; urgency=medium

  * New ubuntu release noble.
  * Removed libreoffice-pdfimport from desktop-libreoffice.
  * Removed libreoffice-mysql-connector from desktop-libreoffice.
  * Added libreoffice-sdbc-mysql in desktop-libreoffice.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 04 Nov 2024 11:11:49 +0100
